/**
 * Copyright &copy; 2015-2020 <a href="http://www.jeeplus.org/">JeePlus</a> All rights reserved.
 */
package com.jeeplus.modules.workinfolist.entity;


import com.jeeplus.common.persistence.DataEntity;

/**
 * 补充资料清单Entity
 * @author 马鹏波
 * @version 2018-06-07
 */
public class WorkInfoList extends DataEntity<WorkInfoList> {
	
	private static final long serialVersionUID = 1L;
	private String content;		// 内容
	private String projectId;
	
	public WorkInfoList() {
		super();
	}

	public WorkInfoList(String id){
		super(id);
	}

	public String getContent() {
		return content;
	}

	public void setContent(String content) {
		this.content = content;
	}

	public String getProjectId() {
		return projectId;
	}

	public void setProjectId(String projectId) {
		this.projectId = projectId;
	}
}